
Infrastructure - Task #311

create sysmetadata example documents and illustrate flow of operations

2010-03-02 19:01 - Matthew Jones

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI.Prototype.Review   

Milestone:  Story Points:  

Product Version: *   

Description

Dave and I discussed scenarios in which data, science metadata, and system metadata are created and flow through the system.  At

each stage, different amounts of system metadata are created.  Need to generate an example activity diagram showing the flow of

objects through the system, and an example of the system metadata that is created at each stage of activity (e.g., creation, update,

synchronization, replication).

History

#1 - 2010-08-13 23:37 - Dave Vieglais

This is partially complete (life history of system metadata).  Need to finalize and integrate with animations and diagrams being developed.

#2 - 2010-10-06 18:59 - Dave Vieglais

- Status changed from New to Closed

This is pretty much complete with ppt and flash animations. It is an issue that will need to be revisited on occasion for which individual bugs /

enhancement tickets can be created.
